/*
Theme Name: event Child
Description: Child theme for event theme
Author: paul
Template: event
*/

/* write custom css */


#customers { 
    width: 100%;   
    font-family: "verdana; border-collapse: collapse;
    font-size: 3%;
    

}

#customers td, #customers th {    
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 10px;    
    text-align: justify;

}

#customers tr:nth-child(even){background-color: #f2f2f2;}
#customers tr:hover {background-color: #ddd;}

}

#customers th:nth-child(even){background-color: #f2f2f2;}
#customers th:hover {background-color: #ddd;}

}

#customers th {  
    padding-top 3px: 
    padding-bottom 3px:    
    text-align: center;    
    background-color:      
    color: #90989f;
}


/*  button
================================================ */

#button {
 width: 100%;
 border-right: 1px solid #000;
 padding: 0 0 1em 0;
 margin-bottom: 1em;
 font-family: 'Trebuchet MS', 'Lucida Grande',
   Verdana, Lucida, Geneva, Helvetica, 
   Arial, sans-serif;
 background-color: #BEBFC4;
 color: #08FA75;

}

#button ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  
}
  
 #button li {
  border-bottom: 1px solid #282828;
  margin: 0;

}

#button li a {
  display: block;
  padding: 8px 8px 8px 0.5em;
  border-left: 10px solid #404040;
  border-right: 10px solid #8F8F8F;
  background-color: #656565;
  color: #fff;
  text-decoration: none;
  width: 100%;
  } html>body #button li a {
  width: auto;
  } #button li a:hover {
  border-left: 10px solid #08FA75;
  border-right: 10px solid #08FA75;
  background-color: #404040;
  color: #08FA75;

}
.page {
    max-width: 1200px;
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: -1px;
    padding-right: %;
    padding-bottom: 0px;
    padding-left: %;

}

#main-nav a {
    padding: 10px 10px;

}

/*  cf7button
================================================ */

.wpcf7-form { 
	background:#d9d9d9; 
	padding:20px; 
	border:2px solid #f6efdf; 
	margin-bottom:30px; 
	border-radius:7px; 
}
 
.wpcf7-form input { 
	background:#f6efdf; 
	padding:5px 7px;
	border:3px solid #000; 
	margin-bottom:8px; 
	border-radius:7px;
}
 
.wpcf7-form textarea { 
	background:#f6efdf; 
	padding:5px 0px 5px 7px; 
	border:3px solid #000; 
	border-radius:7px;
}
 
.wpcf7-form p { 
	color:#000; 
	margin-top:10px; 
}
 
.wpcf7-form .wpcf7-submit { 
	background:#fff; 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	border-radius:7px;
}